1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

2.80 Downgrader not working, plz help.

Discussion in 'Sony PSP - Mod and firmware discussion' started by NaztyNayt, Apr 26, 2007.

  1. NaztyNayt

    NaztyNayt Regular member

    Joined:
    Apr 3, 2007
    Messages:
    122
    Likes Received:
    0
    Trophy Points:
    26
    Ok, I showed my friend the awesomeness of Homebrew and so he wants his PSP rigged up like mine. He has 2.80 firmware, and lucky him, his mother board is not the TA-082.

    So I downloaded the 2.80 EASY downgrader and followed the instructions perfectly. Formatted the memory stick, connected his PSP to the computer with USB cable, installed the downgrader to the root. Everying installs OK. So I reset the PSP, and go to the game folder and select the downgrader, it then says the game could not be started!!!

    Can anyone help? Is there a guide to manually install it? Mine was 2.81 with the Ta-082 so I think I'll be ok with his NON-TA-082 2.80 to set it up.

    Thanks appreciated it.
     
  2. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Apr 27, 2007
  3. NaztyNayt

    NaztyNayt Regular member

    Joined:
    Apr 3, 2007
    Messages:
    122
    Likes Received:
    0
    Trophy Points:
    26
    Thanks, I don't know how the other guides I was using seemed to manage to leave that part out.

    Alright I have HEN running and I get the X.YZ update in my game folder so I click on that and it says Update.pbp not found. So I go to USB mode go to the update folder in the game folder and change the eboot to update.pbp and then go to run the X.YZ update, and it's corrupted data. Can anyone help?

    WOW, OK now we're not even getting to that point anymore. It's saying battery has to be at least 75%!??? I'm at 100% with the power cord in as well. WTH??
     
    Last edited: Apr 27, 2007
  4. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    OK, dont change the eboot to update.pbp. You are supposed to download the 1.50 eboot.pbp and rename it to update.pbp. DO NOT REPLACE THE ORIGINAL EBOOT! Here is what I would do. Format your memcard, and use the Winstaller for the firmware you wish to use. This will install all the needed files to teh memcard. Then, after making sure HEN is running, run the updater again.

    ~Rich
     
  5. NaztyNayt

    NaztyNayt Regular member

    Joined:
    Apr 3, 2007
    Messages:
    122
    Likes Received:
    0
    Trophy Points:
    26
    Cool, I'll try that thanks.

    --
    Ok, did that but I'm still gettting this error that my battery life needs to be at at least 75% and it's at 100%

    Anyone know what could be the cause of this?
     
    Last edited: Apr 27, 2007
  6. DoubleDwn

    DoubleDwn Regular member

    Joined:
    Sep 27, 2005
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    OK, I'm changing what I said in my last post. You are still on the DOWNGRADE part. So, get the 2.80 downgrader. Make sure it has the 1.50 eboot. If not, download one from qj.net. You are going to do the exact same thing you did before to get HEN to run. Then, you need to rename the 1.50 eboot to update.pbp and put it in the PSP\GAME\UPDATE folder. Then run the x.yz downgrader.

    ~Rich
     

Share This Page